<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="5" damage_taken="18.0102" dead="1" death_count="0" death_pos.x="1147" death_pos.y="5849" enemies_killed="103" gold="1610" gold_all="3380" gold_infinite="0" healed="1.1" heart_containers="0" hp="100" items="16" kicks="26" killed_by=" | 爆炸" killed_by_extra="" places_visited="5" playtime="2388.48" playtime_str="0:39:48" projectiles_shot="1752" streaks="0" teleports="0" wands_edited="7" world_seed="1421686115" >

  </stats>

  <biome_baseline biomes_visited_with_wands="4" damage_taken="9.92838" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="54" gold="70" gold_all="1840" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="13" kicks="8" killed_by="" killed_by_extra="" places_visited="4" playtime="1581.47" playtime_str="0:26:21" projectiles_shot="1422" streaks="0" teleports="0" wands_edited="7" world_seed="1421686115" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_snowcastle" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

  </biomes_visited>

</Stats>

